uuid: fcad9619-896b-4a9c-b87e-61c566a0bbb6
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - field.storage.commerce_product_variation.ecomlabel
id: commerce_product_variation.dishwashers.ecomlabel
field_name: ecomlabel
entity_type: commerce_product_variation
bundle: dishwashers
label: 'Ecom Label'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
